# ChangeLog for media-gfx/gimp
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-gfx/gimp/ChangeLog,v 1.184 2007/02/16 23:58:58 eroyf Exp $

  16 Feb 2007; Alexander H. Færøy <eroyf@gentoo.org> metadata.xml:
  Removed allanonjl from metadata.xml

  01 Feb 2007; Hanno Boeck <hanno@gentoo.org> gimp-2.3.14.ebuild:
  Fix dep on glib, needs more current version.

*gimp-2.3.14 (24 Jan 2007)

  24 Jan 2007; Hanno Boeck <hanno@gentoo.org> +gimp-2.3.14.ebuild:
  Version bump.

*gimp-2.3.13 (04 Dec 2006)

  04 Dec 2006; Hanno Boeck <hanno@gentoo.org> +gimp-2.3.13.ebuild:
  Version bump.

  21 Oct 2006; Stefan Schweizer <genstef@gentoo.org> gimp-2.3.12.ebuild:
  Fix build by unsetting AA like in 2.3.11, bug 151946

*gimp-2.3.12 (19 Oct 2006)

  19 Oct 2006; Hanno Boeck <hanno@gentoo.org> +gimp-2.3.12.ebuild:
  Version bump, no more versioned bins (we no longer have gimp-1.x), cleanup.

*gimp-2.3.11 (12 Sep 2006)

  12 Sep 2006; Hanno Boeck <hanno@gentoo.org> metadata.xml,
  +gimp-2.3.11.ebuild:
  Version bump and add myself to maintainers.

  10 Sep 2006; Bryan Østergaard <kloeri@gentoo.org> metadata.xml:
  Remove brix from metadata.xml.

  08 Sep 2006; Thomas Cort <tcort@gentoo.org> gimp-2.2.12.ebuild:
  Stable on alpha.

  04 Sep 2006; Joshua Kinard <kumba@gentoo.org> gimp-2.3.9.ebuild,
  gimp-2.3.10.ebuild:
  Add ~mips to KEYWORDS for 2.3.9 and 2.3.10.

  04 Sep 2006; Joshua Kinard <kumba@gentoo.org> gimp-2.2.12.ebuild:
  Marked stable on mips.

  22 Aug 2006; Stephen P. Becker <geoman@gentoo.org> gimp-2.2.11-r1.ebuild:
  stable on mips, bug 139146

  12 Jul 2006; Aron Griffis <agriffis@gentoo.org> gimp-2.2.11-r1.ebuild,
  gimp-2.2.12.ebuild, gimp-2.3.9.ebuild, gimp-2.3.10.ebuild:
  Mark 2.2.12 stable on ia64 #139524

  11 Jul 2006; Jason Wever <weeve@gentoo.org> gimp-2.2.12.ebuild:
  Stable on SPARC wrt security bug #139524.

*gimp-2.3.10 (09 Jul 2006)

  09 Jul 2006; Henrik Brix Andersen <brix@gentoo.org> +gimp-2.3.10.ebuild:
  New development snapshot, fixes bug #139543.

  09 Jul 2006; Henrik Brix Andersen <brix@gentoo.org> gimp-9999.ebuild:
  Updated dependencies, thanks to Petr Novak in bug #139699.

  09 Jul 2006; Rene Nussbaumer <killerfox@gentoo.org> gimp-2.2.12.ebuild:
  Stable on hppa. See bug #139524.

  09 Jul 2006; Paul Varner <fuzzyray@gentoo.org> gimp-2.2.12.ebuild:
  Stable on x86 wrt security Bug #139524.

  08 Jul 2006; Thomas Cort <tcort@gentoo.org> gimp-2.2.12.ebuild:
  Added ~alpha keyword wrt security Bug #139524.

  08 Jul 2006; Thomas Cort <tcort@gentoo.org> gimp-2.2.12.ebuild:
  Stable on amd64 wrt security Bug #139524.

  08 Jul 2006; Thomas Cort <tcort@gentoo.org> gimp-2.3.9.ebuild:
  Added ~alpha keyword wrt Bug #137927.

  07 Jul 2006; Luca Barbato <lu_zero@gentoo.org> gimp-2.2.12.ebuild:
  Marked ppc

  07 Jul 2006; Markus Rothe <corsair@gentoo.org> gimp-2.2.12.ebuild:
  Stable on ppc64; bug #139524

*gimp-2.2.12 (07 Jul 2006)

  07 Jul 2006; John N. Laliberte <allanonjl@gentoo.org> +gimp-2.2.12.ebuild:
  new version. migrate to gimp-help ebuild. drop alpha, ia64, mips. fixes
  #139471 and #139524.

  07 Jul 2006; Markus Rothe <corsair@gentoo.org> gimp-2.2.11-r1.ebuild:
  Stable on ppc64; bug #139146

  06 Jul 2006; Chris Gianelloni <wolf31o2@gentoo.org> gimp-2.2.11-r1.ebuild:
  Stable on amd64 and x86 for bug #139146.

  06 Jul 2006; Luca Barbato <lu_zero@gentoo.org> gimp-2.2.11-r1.ebuild:
  Marked ppc

  06 Jul 2006; Jason Wever <weeve@gentoo.org> gimp-2.2.11-r1.ebuild:
  Stable on SPARC wrt bug #139146.

  26 Jun 2006; Henrik Brix Andersen <brix@gentoo.org> gimp-2.2.11-r1.ebuild:
  Build documentation with 'emake -j1', solves bug #137025.

  25 Jun 2006; Guy Martin <gmsoft@gentoo.org> gimp-2.3.9.ebuild:
  Added ~hppa to KEYWORDS.

  25 Jun 2006; Henrik Brix Andersen <brix@gentoo.org> gimp-2.3.9.ebuild:
  Fix libpoppler-bindings instructions, thanks to Jan Waldmann in bug #137950.

*gimp-2.3.9 (25 Jun 2006)

  25 Jun 2006; Henrik Brix Andersen <brix@gentoo.org> +gimp-2.3.9.ebuild:
  New development snapshot.

  25 Jun 2006; Henrik Brix Andersen <brix@gentoo.org> gimp-9999.ebuild:
  The gimp-print and gnome-print plug-ins were removed upstream, new GTK+
  print plug-in awaits addition of gtk+-2.9.3. Cleaned up a bit.

  18 Jun 2006; Henrik Brix Andersen <brix@gentoo.org> gimp-9999.ebuild:
  Work around AA variable (strictly only needed for non-CVS ebuilds), do not
  install gimptool symlink (bug #136012).

  18 Jun 2006; Henrik Brix Andersen <brix@gentoo.org> gimp-2.2.6-r1.ebuild,
  gimp-2.2.8-r1.ebuild, gimp-2.2.9.ebuild, gimp-2.2.10.ebuild,
  gimp-2.2.11.ebuild, gimp-2.2.11-r1.ebuild:
  Only block app-doc/gimp-help with USE=doc.

  18 Jun 2006; Henrik Brix Andersen <brix@gentoo.org> gimp-2.2.6-r1.ebuild,
  gimp-2.2.8-r1.ebuild, gimp-2.2.9.ebuild, gimp-2.2.10.ebuild,
  gimp-2.2.11.ebuild, gimp-2.2.11-r1.ebuild, gimp-9999.ebuild:
  Updated for addition of the split-out app-doc/gimp-help ebuilds.

*gimp-2.2.11-r1 (16 Jun 2006)

  16 Jun 2006; Patrick McLean <chutzpah@gentoo.org>
  +files/gimp-2.2.11-libpng-1.2.10.patch, +gimp-2.2.11-r1.ebuild:
  Revision bump, added patch to fix compilation with libpng >=1.2.10 (bug
  #136661). Thanks to Marcin Gryszkalis <mg@fork.pl> for the patch.

*gimp-2.2.11 (15 Jun 2006)

  15 Jun 2006; Luca Barbato <lu_zero@gentoo.org> +gimp-2.2.11.ebuild:
  New version

  03 May 2006; Henrik Brix Andersen <brix@gentoo.org> gimp-9999.ebuild:
  Updated libpng dependency.

  27 Apr 2006; Marien Zwart <marienz@gentoo.org> files/digest-gimp-1.2.5,
  files/digest-gimp-2.2.6-r1, files/digest-gimp-2.2.8-r1,
  files/digest-gimp-2.2.9, files/digest-gimp-9999, Manifest:
  Fixing SHA256 digest, pass four

  21 Apr 2006; John N. Laliberte <allanonjl@gentoo.org> gimp-2.2.10.ebuild:
  conditionally add fomit-frame-pointer when mmx is set. fixes #128547

  04 Apr 2006; Thomas Cort <tcort@gentoo.org> gimp-2.2.10.ebuild:
  Added ~alpha keyword wrt Bug #93749

  01 Feb 2006; Luca Barbato <lu_zero@gentoo.org> gimp-2.2.6-r1.ebuild,
  gimp-2.2.8-r1.ebuild:
  virtual/x11 removed for every ebuild

*gimp-9999 (21 Jan 2006)

  21 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  +files/gimp-9999-autogen-gentoo.patch, metadata.xml, +gimp-9999.ebuild:
  Added live CVS HEAD ebuild, thanks to latexer for testing this.

  12 Jan 2006; Saleem Abdulrasool <compnerd@gentoo.org>
  gimp-2.2.6-r1.ebuild, gimp-2.2.8-r1.ebuild, gimp-2.2.9.ebuild,
  gimp-2.2.10.ebuild:
  pkgmove gnome-extra/libgtkhtml gnome-extra/gtkhtml

  30 Dec 2005; John N. Laliberte <allanonjl@gentoo.org> metadata.xml:
  remove gnome from meta

*gimp-2.2.10 (30 Dec 2005)

  30 Dec 2005; John N. Laliberte <allanonjl@gentoo.org> +gimp-2.2.10.ebuild:
  version bump, fixes #116942

  13 Dec 2005; Donnie Berkholz <spyderous@gentoo.org>; gimp-2.2.9.ebuild:
  Add modular X dependencies. No need for virtual/x11 because gtk+ pulls in
  the proper libraries.

  11 Nov 2005; John N. Laliberte <allanonjl@gentoo.org> gimp-2.2.9.ebuild:
  remove -march=k6 filtering, #105036

  01 Nov 2005; Martin Schlemmer <azarah@gentoo.org> gimp-2.2.9.ebuild:
  Fix icon png being removed on upgrade.

*gimp-2.2.9 (28 Oct 2005)

  28 Oct 2005; John N. Laliberte <allanonjl@gentoo.org> +gimp-2.2.9.ebuild:
  new version, new version of gimp-help as well. remove restart marker patch
  and configure patch, they have been applied upstream. bump fixes #110650

  07 Oct 2005; Hardave Riar <hardave@gentoo.org> gimp-2.2.8-r1.ebuild:
  Stable on mips.

  16 Sep 2005; John N. Laliberte <allanonjl@gentoo.org>
  gimp-2.2.8-r1.ebuild:
  remove scanner useflag #105192, #101841

  11 Sep 2005; Guy Martin <gmsoft@gentoo.org> gimp-2.2.8-r1.ebuild:
  Stable on hppa.

  08 Sep 2005; Aron Griffis <agriffis@gentoo.org> gimp-2.2.8-r1.ebuild:
  Mark 2.2.8-r1 stable on ia64

  03 Sep 2005; Markus Rothe <corsair@gentoo.org> gimp-2.2.8-r1.ebuild:
  Stable on ppc64

  02 Sep 2005; Michael Hanselmann <hansmi@gentoo.org> gimp-2.2.8-r1.ebuild:
  Stable on ppc.

  31 Aug 2005; Luis Medinas <metalgod@gentoo.org> gimp-2.2.8-r1.ebuild:
  Marked Stable on AMD64.

  29 Aug 2005; Gustavo Zacarias <gustavoz@gentoo.org> gimp-2.2.8-r1.ebuild:
  Stable on sparc

  29 Aug 2005; Leonardo Boshell <leonardop@gentoo.org>
  gimp-2.2.8-r1.ebuild:
  Stable on x86.

  04 Aug 2005; John N. Laliberte <allanonjl@gentoo.org>
  gimp-2.2.6-r1.ebuild:
  add missing hardened use flag.

  16 Jul 2005; John N. Laliberte <allanonjl@gentoo.org> gimp-1.2.5.ebuild,
  gimp-2.0.4.ebuild, gimp-2.2.6-r1.ebuild, gimp-2.2.8-r1.ebuild:
  filter ffast-math because gimp needs accuracy.  fixes #98685

  12 Jul 2005; Stephen P. Becker <geoman@gentoo.org> gimp-2.2.6-r1.ebuild:
  stable on mips

*gimp-2.2.8-r1 (01 Jul 2005)

  01 Jul 2005; John N. Laliberte <allanonjl@gentoo.org>
  -files/gimp-2.0.0-gcc34.patch, +files/gimp-2.2.8-restart-marker.patch,
  -files/psd_save.c, -gimp-2.0.0.ebuild, -gimp-2.0.2.ebuild,
  -gimp-2.0.5.ebuild, -gimp-2.0.6.ebuild, -gimp-2.2.0.ebuild,
  -gimp-2.2.3.ebuild, -gimp-2.2.6.ebuild, -gimp-2.2.8.ebuild,
  +gimp-2.2.8-r1.ebuild:
  apply patch to fix #97361, purged old ebuilds

*gimp-2.2.8 (28 Jun 2005)

  28 Jun 2005; John N. Laliberte <allanonjl@gentoo.org>
  -files/gimp-2.2.7-configure-fix.patch,
  +files/gimp-2.2.8-configure-fix.patch, -gimp-2.2.7.ebuild,
  -gimp-2.2.7-r1.ebuild, +gimp-2.2.8.ebuild:
  version bump to 2.2.8. fixes #97306

*gimp-2.2.7-r1 (15 Jun 2005)

  15 Jun 2005; John N. Laliberte <allanonjl@gentoo.org>
  +gimp-2.2.7-r1.ebuild:
  added symlink to icon in /usr/share/pixmaps. submitted configure.in patch
  upstream.

  24 May 2005; John N. Laliberte <allanonjl@gentoo.org> gimp-2.2.7.ebuild:
  add svg to econf section, fixes #93787

  24 May 2005; John N. Laliberte <allanonjl@gentoo.org> gimp-2.2.7.ebuild:
  re-enable support for mips due to masking of scanner use flag

*gimp-2.2.7 (24 May 2005)

  24 May 2005; John N. Laliberte <allanonjl@gentoo.org>
  +files/gimp-2.2.7-configure-fix.patch, +gimp-2.2.7.ebuild:
  fixes bug #51263, bug #61581, bug #92176, bug #41885, bug #76050, bug
  #76974, bug #92008, bug #93018, bug #92498, updated help, use alternatives
  eclass, and various other changes.

  21 May 2005; Markus Rothe <corsair@gentoo.org> gimp-2.2.6-r1.ebuild:
  Stable on ppc64

  17 May 2005; Michael Hanselmann <hansmi@gentoo.org> gimp-2.2.6-r1.ebuild:
  Stable on ppc.

  14 May 2005; Heinrich Wendel <lanius@gentoo.org> gimp-2.2.6-r1.ebuild:
  stable on amd64

  12 May 2005; Rene Nussbaumer <killerfox@gentoo.org> gimp-2.2.6-r1.ebuild:
  Stable on hppa

  11 May 2005; Gustavo Zacarias <gustavoz@gentoo.org> gimp-2.2.6-r1.ebuild:
  Stable on sparc

*gimp-2.2.6-r1 (10 May 2005)

  10 May 2005; John N. Laliberte <allanonjl@gentoo.org>
  +gimp-2.2.6-r1.ebuild:
  Added cache updates to 2.2.6. Marked stable on x86.

  22 Apr 2005; Bryan Østergaard <kloeri@gentoo.org> gimp-2.2.6.ebuild:
  ~ia64 keyword, bug 89768.

*gimp-2.2.6 (12 Apr 2005)

  12 Apr 2005; Mike Gardiner <obz@gentoo.org> +gimp-2.2.6.ebuild:
  New version, see bug #83646

  07 Mar 2005; Markus Rothe <corsair@gentoo.org> gimp-2.2.3.ebuild:
  Stable on ppc64

  10 Feb 2005; Marcus D. Hanwell <cryos@gentoo.org> gimp-2.2.3.ebuild:
  Hard enabling SIMD assembler for AMD64, closes bug 80638.

*gimp-2.2.3 (02 Feb 2005)

  02 Feb 2005; Joe McCann <joem@gentoo.org> gimp-2.0.6.ebuild,
  +gimp-2.2.3.ebuild:
  Bugfix bump and removal from p.mask. Added gtkhtml to IUSE

  23 Dec 2004; Mike Gardiner <obz@gentoo.org> gimp-2.2.0.ebuild, gimp-2.0.6.ebuild:
  More fixes, changed doc? to gtkhtml? (bug #74848), and fixed USE=-doc to not install any developer documentation in 2.2.0

  22 Dec 2004; Mike Gardiner <obz@gentoo.org> +files/pygimp-logo.png,
  -files/pygimp-logo.png.bz2, gimp-2.2.0.ebuild:
  Updated dependencies and a few other fixes.

*gimp-2.2.0 (21 Dec 2004)

  21 Dec 2004; Luca Barbato <lu_zero@gentoo.org> +files/pygimp-logo.png.bz2,
  +gimp-2.2.0.ebuild:
  New version

  17 Dec 2004; Markus Rothe <corsair@gentoo.org> gimp-2.0.4.ebuild:
  Stable on ppc64

  26 Nov 2004; Hardave Riar <hardave@gentoo.org> gimp-2.0.4.ebuild:
  Stable on mips.

  22 Nov 2004; Sven Wegener <swegener@gentoo.org> :
  Fixed digest.

*gimp-2.0.6 (04 Nov 2004)

  04 Nov 2004; Luca Barbato <lu_zero@gentoo.org> gimp-2.0.5.ebuild,
  +gimp-2.0.6.ebuild:
  New version, updated the manual

  03 Nov 2004; Bryan Østergaard <kloeri@gentoo.org> gimp-2.0.5.ebuild:
  ~alpha keyword.

*gimp-2.0.5 (29 Oct 2004)

  29 Oct 2004; Luca Barbato <lu_zero@gentoo.org> +gimp-2.0.5.ebuild:
  New ebuild, solves bug #65364

  17 Oct 2004; Dylan Carlson <absinthe@gentoo.org> gimp-2.0.4.ebuild:
  stable on amd64.

  12 Oct 2004; Alexander Gabert <pappy@gentoo.org> gimp-2.0.4.ebuild:
  adding hardened versus mmx use flag suppression

  08 Sep 2004; Guy Martin <gmsoft@gentoo.org> gimp-2.0.4.ebuild:
  Stable on hppa.

  30 Aug 2004; Gustavo Zacarias <gustavoz@gentoo.org> gimp-2.0.4.ebuild:
  Stable on sparc

  29 Aug 2004; foser <foser@gentoo.org> gimp-2.0.4.ebuild :
  Make libgtkhtml dep switch on doc USE flag, since thats what it implies
  Disable X useflag for now (#58003)
  Fixed user docs compilation when installing gimp from scratch (#60393)

*gimp-2.0.4 (11 Aug 2004)

  11 Aug 2004; Luca Barbato <lu_zero@gentoo.org> +gimp-2.0.4.ebuild:
  New ebuild, added gimp-help

  29 Jul 2004; Tom Gall <tgall@gentoo.org> gimp-2.0.2.ebuild:
  stable on ppc64, bug #57015

  24 Jul 2004; Lars Weiler <pylon@gentoo.org> gimp-2.0.0.ebuild:
  (Finally) Stable on ppc.

  15 Jul 2004; Gustavo Zacarias <gustavoz@gentoo.org> gimp-2.0.0.ebuild:
  Ship it on sparc.

  30 Jun 2004; Guy Martin <gmsoft@gentoo.org> gimp-2.0.0.ebuild:
  Marked stable on hppa.

*gimp-2.0.2 (22 Jun 2004)

  22 Jun 2004; foser <foser@gentoo.org> gimp-2.0.2.ebuild :
  New release, as requested in #47983
  Added svg USE as in #51263 (still autodetect based though :/)
  Use --disable-default-binary instead of removing the versionless gimp link

  07 Jun 2004; Aron Griffis <agriffis@gentoo.org> gimp-1.2.3-r3.ebuild,
  gimp-1.2.4.ebuild, gimp-1.2.5.ebuild:
  Fix use invocation

  05 Jun 2004; Bryan Østergaard <kloeri@gentoo.org> gimp-1.2.5.ebuild:
  Stable on alpha.

  01 Jun 2004; Travis Tilley <lv@gentoo.org> gimp-2.0.0.ebuild:
  stable on amd64

  28 Apr 2004; Travis Tilley <lv@gentoo.org> +files/gimp-2.0.0-gcc34.patch,
  gimp-2.0.0.ebuild:
  added patch for compiling with gcc 3.4

  27 Apr 2004; Aron Griffis <agriffis@gentoo.org> gimp-2.0_pre3-r1.ebuild:
  Add inherit eutils

  15 Apr 2004; Stephen P. Becker <geoman@gentoo.org> gimp-2.0.0.ebuild:
  Added ~mips keyword.

  14 Apr 2004; Stephen P. Becker <geoman@gentoo.org> gimp-1.2.5.ebuild:
  Marked stable on mips.

*gimp-2.0.0 (26 Mar 2004)

  26 Mar 2004; foser <foser@gentoo.org> gimp-2.0.0.ebuild :
  First stable release of the GTK+-2 gimp (#45563)
  Add mng & debug USE
  Fix up mime/application/desktop installation by touching their dirs
  Remove the unversioned gimp binary link (slot problem)
  Removed the obsolete postinstall warnings

  19 Mar 2004; foser <foser@gentoo.org> gimp-1.2.{4,5}.ebuild :
  Fix jpeg USE in deps (#45110)

  13 Mar 2004; Stephen P. Becker <geoman@gentoo.org> gimp-1.2.5.ebuild:
  Added ~mips keyword.

*gimp-2.0_pre3-r1 (15 Feb 2004)

  15 Feb 2004; foser <foser@gentoo.org> gimp-2.0_pre3-r1.ebuild :
  The return of the linking fix, which i was a bit too keen on removing (#38972)
  Added gcc2 build fixes, reported by Tristan Henderson in #41487 with patch
	
*gimp-2.0_pre3 (12 Feb 2004)

  12 Feb 2004; <spider@gentoo.org> gimp-2.0_pre3.ebuild:
  new pre version, libtool fix for linking , remove patches as they seem to be
  in main tree now

  07 Feb 2004; Lars Weiler <pylon@gentoo.org> gimp-1.2.5.ebuild:
  stable on ppc

  01 Feb 2004; Brandon Hale <tseng@gentoo.org>
  files/gimp-2.0_pre2-cpuaccel-pic.patch:
  Small fix to gimp-2.0_pre2-cpuaccel-pic.patch for amd64.

  31 Jan 2004; Brandon Hale <tseng@gentoo.org> gimp-2.0_pre2.ebuild,
  files/gimp-2.0_pre2-cpuaccel-pic.patch:
  Apply patch from Gimp CVS to allow for PIC-safe building.
  (http://bugs.gnome.org/show_bug.cgi?id=132999)

*gimp-2.0_pre2 (21 Jan 2004)

  21 Jan 2004; <foser@gentoo.org> gimp-2.0_pre2.ebuild :
  New release, add upstream fix for gimp-remote to fix desktop item behaviour
  Add gimpprint local USE handling for printing, based on patch by <brix@gimp.org> in #37684
  Add wmf USE flag on request in #38867

  14 Jan 2004; <gustavoz@gentoo.org> gimp-1.2.5.ebuild:
  stable on hppa

  13 Jan 2004; Jon Portnoy <avenj@gentoo.org> gimp-1.2.5.ebuild :
  Stable on AMD64.

*gimp-2.0_pre1 (09 Jan 2004)

  09 Jan 2004; foser <foser@gentoo.org> gimp-2.0_pre1.ebuild :
  Fix SRC_URI, duh, i thought i double checked that (#37656)
  
  09 Jan 2004; foser <foser@gentoo.org> gimp-2.0_pre1.ebuild :
  New release, add fix for intltool 0.28 problems

*gimp-1.3.23 (26 Nov 2003)

  26 Nov 2003; foser <foser@gentoo.org> gimp-1.3.23.ebuild :
  New release
  Fix some deps and disable some safeguards for testing

  21 Nov 2003; Jason Wever <weeve@gentoo.org> gimp-1.2.5.ebuild:
  Marked stable on sparc.

*gimp-1.3.22 (10 Nov 2003)

  11 Nov 2003; foser <foser@gentoo.org> gimp-1.3.22.ebuild :
  Add extra warning as requested in #32896

  10 Nov 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.3.20-r1.ebuild,
  gimp-1.3.22.ebuild:
  version bump. add altivec option

  08 Oct 2003; L. Boshell <leonardop@gentoo.org> gimp-1.3.21.ebuild,
  gimp-1.3.20-r1.ebuild, gimp-1.2.5.ebuild :
  Use mirror:// in SRC_URI.

*gimp-1.3.21 (08 Oct 2003)

  08 Oct 2003; foser <foser@gentoo.org> gimp-1.3.21.ebuild :
  New version, minor ebuild fixes

  28 Sep 2003; foser <foser@gentoo.org> gimp-1.2.{4,5}.ebuild :
  Remove redundant doc in IUSE (#29817)

*gimp-1.3.20-r1 (25 Sep 2003)

  25 Sep 2003; Martin Schlemmer <azarah@gentoo.org> gimp-1.3.20-r1.ebuild,
  files/ltmain_sh-1.5.0-fix-relink.patch:
  Cleanup the build a bit. Remove the hack, and rather add a proper fix to
  libtool.

  20 Sep 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.3.20.ebuild:
  added more intelligent symlink generation

*gimp-1.3.20 (20 Sep 2003)

  20 Sep 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.3.20.ebuild:
  version bump. this version has uses libtool 1.5a, and as a result, the
  troubles with upgrading has re-appeared.we are resorting to the symlink trick
  at the moment until we can find out how to fix it.
  
*gimp-1.3.19 (30 Aug 2003)

  30 Aug 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.3.19.ebuild:
  version bump to latest dev version.

  15 Aug 2003; Todd Sunderlin <todd@gentoo.org> gimp-1.2.4.ebuild:
  Marked stable on sparc

*gimp-1.3.18 (12 Aug 2003)

  28 Aug 2003; foser <foser@gentoo.org> gimp-1.3.18.ebuild :
  Add replace flags for k6 problems, always use i586 (#27415)

  12 Aug 2003; foser <foser@gentoo.org> gimp-1.3.18.ebuild :
  New unstable version, added exif support under jpeg USE flag

*gimp-1.3.17 (25 Jul 2003)

  04 Aug 2003; Joshua Kinard <kumba@gentoo.org> gimp-1.3.17.ebuild:
  Added ~sparc to KEYWORDS

  25 Jul 2003; foser <foser@gentoo.org> gimp-1.3.17.ebuild :
  New dev version, reslotted from 1.4 to 2 along with new upstream versioning plans
  removed perl USE, only interesting for maintainers
  added X, mmx and sse USE flags

*gimp-1.3.16 (05 Jul 2003)

  05 Jul 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.3.16.ebuild:
  version bump. elibtoolize --reverse-deps seems to work with this version of
  gimp now.

  05 Jul 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.2.4.ebuild,
  gimp-1.2.5.ebuild, gimp-1.3.15.ebuild:
  protection against overoptimisations (#21787)

  04 Jul 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.3.15.ebuild:
  fix menu entry link

  19 Jun 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.2.5.ebuild,
  gimp-1.3.15.ebuild:
  filter -fno-inline because gimp uses inline functions

*gimp-1.2.5 (17 Jun 2003)

  11 Aug 2003; foser <foser@gentoo.org> gimp-1.2.5.ebuild :
  Added workaround for possible libmpeg problems (#21924)

  17 Jun 2003; foser <foser@gentoo.org> gimp-1.2.5.ebuild :
  New version, add AA fix to be on the safe side
  tidy up filterflags stuff a bit
  
  17 Jun 2003; foser <foser@gentoo.org> gimp-1.3.15.ebuild :
  revert gtkhtml/print changes liquidx did, always disable printint support for now

  12 Jun 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.3.15.ebuild:
  restored gtkhtml useflag to use the --disable/enable-print config flag

  12 Jun 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.3.15.ebuild:
  if aalib is not present, variable $AA will override the values in ./configure
  causing ${P}.tar.bz2 to become a make target, which is obviously wrong
  (#22616). also cleaned up the ebuild with respect to econf.

*gimp-1.3.15 (10 Jun 2003)

  04 Jul 2003; Guy Martin <gmsoft@gentoo.org> gimp-1.3.15.ebuild :
  Added ~hppa to KEYWORDS.

  10 Jun 2003; Nick Hadaway <raker@gentoo.org> gimp-1.3.15.ebuild,
  files/digest-gimp-1.3.15:
  Version bump.

  10 Jun 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.3.13.ebuild:
  fixing libgtkhtml deps

*gimp-1.2.4 (26 May 2003)

  04 Jul  2003; Guy Martin <gmsoft@gentoo.org> gimp-1.2.4.ebuild :
  Added hppa to KEYWORDS.

  07 Jun 2003; foser <foser@gentoo.org> gimp-1.2.4.ebuild :
  Add fix for possible k6 compile problem (#22115)
 
  26 May 2003; Alastair Tse <liquidx@gentoo.org> gimp-1.2.4.ebuild,
  files/gimp-1.2.4-gentoo.diff:
  bumping stable series to 1.2.4. removing custom psd_save and various
  ebuild cleanups by foser. also fixed perl man page installation paths.

*gimp-1.3.14 (16 Apr 2003)

  19 Apr 2003; Philip Walls <malverian@gentoo.org> gimp-1.3.14.ebuild :
  use jpeg, not use libjpeg - bug #19602

  19 Apr 2003; foser <foser@gentoo.org> gimp-1.3.14.ebuild :
  Fixed slot to be 1.4 again

  18 Apr 2003; Philip Walls <malverian@gentoo.org> gimp-1.3.14.ebuild :
  Add silly make fix (in all other 1.3.x ebuilds) - Bug #19501

  16 Apr 2003; foser <foser@gentoo.org> gimp-1.3.14.ebuild :
  New version, fixed deps and added useflags for png, tiff, jpeg and gtkhtml

*gimp-1.3.13 (24 Mar 2003)

  24 Mar 2003; Philip Walls <malverian@gentoo.org> gimp-1.3.13.ebuild,
  files/digest-gimp-1.3.13 :

  Version bump, check for perl in USE, re-enable gnome-desktop 
  functionality.

*gimp-1.3.12 (24 Feb 2003)

  10 Mar 2003; Seemant Kulleen <seemant@gentoo.org> gimp-1.2.3-r2.ebuild,
  gimp-1.2.3-r3.ebuild, gimp-1.3.11.ebuild, gimp-1.3.12.ebuild:
  strip out -fomit-frame-pointer for k6 based cpu's. closes bug #15559 by
  sinterklaas <jerroose@xs4all.nl>

  25 Feb 2003; Martin Holzer <mholzer@gentoo.org> gimp-1.3.12.ebuild :
  Filter out -Os and replace with -O2. Closes #12644.

  24 Feb 2003; foser <foser@gentoo.org. gimp-1.3.12.ebuild :
  Removed xpm dep (#1446)

  24 Feb 2003; foser <foser@gentoo.org> gimp-1.3.12.ebuild :
  New version, added aalib USE and xpm dep

*gimp-1.3.11 (05 Jan 2003)

  25 Feb 2003; Martin Holzer <mholzer@gentoo.org> gimp-1.3.11.ebuild :
  Filter out -Os and replace with -O2. Closes #12644.

  15 Jan 2003; Martin Holzer <mholzer@gentoo.org> gimp-1.2.11.ebuild :
  Added pygtk to dependency cause of needed in configure

  05 Jan 2003; foser <foser@gentoo.org> gimp-1.3.11.ebuild :
  New devel version, the python plugin seems stabilized

*gimp-1.3.10 (08 Nov 2002)

  29 Dec 2002; Jack Morgan <jmorgan@gentoo.org> gimp-1.2.3-r3.ebuild :
  Added sparc keyword

  08 Nov 2002; foser <foser@gentoo.org> gimp-1.3.10.ebuild :
  New devel version. Python support seems not usable yet.

*gimp-1.2.3-r3 (2 Nov 2002)

  03 Mar 2003; Brandon Low <lostlogic@gentoo.org> gimp-1.2.3-r3.ebuild:
  Add a warning about threaded perl

  07 Jan 2003; Aron Griffis <agriffis@gentoo.org> gimp-1.2.3-r3.ebuild :
  Add alpha to KEYWORDS

  04 Dec 2002; Seemant Kulleen <seemant@gentoo.org> gimp-1.2.4-r3.ebuild :

  Cleaned up DEPEND list

  09 Nov 2002; L. Boshell <leonardop@gentoo.org> : Fix access violations.
  
  06 Nov 2002; L. Boshell <leonardop@gentoo.org> gimp-1.2.3-r3.ebuild :
  Create a menu entry in Gnome if it makes sense (bug #10035).
  
  28 Oct 2002; Martin Schlemmer <azarah@gentoo.org> gimp-1.2.3-r3.ebuild :
  Fix braindead use of autoconf-2.5 during reconf.  Do not run autoreconf,
  or even autoconf, as it (autoreconf at least) needs cvs installed, and
  breaks configure (locales are not installed).  Our psd_save patch anyhow
  only touch .am files, so only automake is needed ....  This should fix
  bugs #8490, #6021 and #9621.

*gimp-1.3.9 (12 Oct 2002)
 
  12 Oct 2002; foser <foser@gentoo.org> gimp-1.3.9 :
  New gtk2 development version

*gimp-1.2.3-r2 (14 Jul 2002)

  23 Oct 2002; Martin Schlemmer <azarah@gentoo.org> gimp-1.2.3-r2.ebuild :
  Some more autoconf/gettext fixes.

  14 Jul 2002; Martin Schlemmer <azarah@gentoo.org> gimp-1.2.3-r2.ebuild :
  Some automake warning cleanups.  Dont really fix anything except
  getting rid of the warnings, so no revision bump.

*gimp-1.3.7-r1 (02 Jun 2002)
  02 Jun 2002; Spider <spider@gentoo.org> gimp-1.3.7-r1.ebuild:
  new version out
    
*gimp-1.3.7 (01 Jun 2002)
  01 Jun 2002; Spider <spider@gentoo.org> gimp-1.3.7.ebuild:
  new version out
  
*gimp-1.3.5 (22 May 2002)
  22 May 2002; Spider <spider@gentoo.org> gimp-1.3.5.ebuild:
  in the big gnome2 move I'm adding this beta..

*gimp-1.2.3-r2 (22 Feb 2002)
  13 Sep 2002; Spider <spider@gentoo.org> :
  Added fix by Michael Cummings <mcummings@gentoo.org> that makes the perl
  part not break sandbox. this closes #7718

  
  22 Feb 2002; Daniel Robbins <drobbins@gentoo.org> added gimptool symlink, 
  closing bug #810.
  
*gimp-1.2.3-r1 (15 Feb 2002)
  
  15 Feb 2002; Martin Schlemmer <azarah@gentoo.org> gimp-1.2.3-r1.build:

  Fix /usr/bin/gimp symlink.

*gimp-1.2.3 (14 Feb 2002)

  14 Feb 2002; Karl Trygve Kalleberg <karltk@gentoo.org> ChangeLog
  digest/digest-gimp-1.2.3 gimp-1.2.3.ebuild files/gimp-1.2.3-gentoo.diff:

  New upstream version.

*gimp-1.2.2-r1 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
